Sektion St. Gallen und beide Appenzell - Task / Tache #3251

Statistik Skript
25 May 2012 15:56 - Schildi

Status: Done Start date: 25 May 2012
Priority: Low Due date: 23 April 2013
Assignee: Babbagel eidenfrost % Done: 10%
Category: Estimated time: 0.00 hour
Target version:

Description

es soll ja ein Statistikskript erstellt werden.
Hier meine vorlaufige Fassung, sie funktioniert noch nicht, also falls jemand etwas Erfahrung mit Gimp-Programmierung hat, soll er
mir bitte sagen wo ich noch Fehler habe.

History

#1 - 25 May 2012 15:56 - Schildi

- Assignee changed from rettichschnidi to Schildi

#2 - 25 July 2012 14:49 - Schildi
- Assignee changed from Schildi to BabbageLeidenfrost

#3 - 06 December 2012 11:15 - Monzambano
push

#4 - 11 January 2013 17:00 - admin
- Due date set to 12 March 2013

Automatically enforce due date for Low Priority after 60 days in the future

#5 - 04 February 2013 14:40 - Monzambano
Wie ist der Stand der Dinge?

#6 - 13 March 2013 00:00 - admin
- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 16 March 2013 00:00 - admin
- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 19 March 2013 00:00 - admin
- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 22 March 2013 00:00 - admin
- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 25 March 2013 00:00 - admin
- Due date changed from 24 March 2013 to 27 March 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 28 March 2013 00:00 - admin
- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 31 March 2013 00:00 - admin
- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 03 April 2013 00:00 - admin
- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 06 April 2013 00:00 - admin
- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 09 April 2013 00:00 - admin
- Due date changed from 08 April 2013 to 11 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 12 April 2013 00:00 - admin
- Due date changed from 11 April 2013 to 14 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 15 April 2013 00:00 - admin
- Due date changed from 14 April 2013 to 17 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 18 April 2013 00:00 - admin
- Due date changed from 17 April 2013 to 20 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 21 April 2013 00:00 - admin
- Due date changed from 20 April 2013 to 23 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 10 June 2014 20:06 - BabbageLeidenfrost

- Status changed from Needs Work to Done

Files
Vorlage_Relativ.png 46 KB 25 May 2012 Schildi
Skript_Relativ.py 1.78 KB 25 May 2012 Schildi
